
Installer - Refactor #33830

Drop content type settings from katello module

11/02/2021 03:01 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category:    

Target version: 3.1.0   

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello/pull/433,

https://github.com/theforeman/foreman-i

nstaller/pull/730

  

Description

Since Katello 4.2 (#31616) this is determined dynamically which means the settings are no longer needed.

Related issues:

Related to Katello - Bug #31616: Remove content_types requirement in katello.... Closed

Associated revisions

Revision ff41bd26 - 11/03/2021 04:35 PM - Ewoud Kohl van Wijngaarden

Fixes #33830 - Drop content type settings

Since Katello 4.2 these are no longer needed and determined dynamically.

Revision 2703d7e3 - 01/04/2022 05:24 PM - Ewoud Kohl van Wijngaarden

Refs #33830 - Drop content type params from Katello

Since Katello 4.2 these are no longer needed.

History

#1 - 11/02/2021 03:03 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/puppet-katello/pull/433 added

#2 - 11/02/2021 03:03 PM - Ewoud Kohl van Wijngaarden

- Related to Bug #31616: Remove content_types requirement in katello.yaml and use of it added

#3 - 11/02/2021 03:04 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/730 added

#4 - 11/03/2021 04:35 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#5 - 11/03/2021 05:00 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-katello|ff41bd2670eb47acbc31a27c3b20205f16da1628.
